From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 March 2009<P>

jack, about <a href="/blend/wv.cgi?id=2009.03.25.03.32.28591">did you ever... wind swept...</a>: I love these Jack they are beautiful.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 March 2009<P>

Belinda; Fantastic to see you here. I think you will like the atmosphere. We have a lovely group.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 March 2009<P>

Funny Belinda you know I knew I had read your work before I just could not remember where. Glad to see you posting here.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 25 March 2009<P>

thanks B.K. lol trying my best k? and kirk these are jpg so they ok?
<HR>
From: <a href="/blend/av.cgi?id=1498">twisted_lie</a><BR>
Date: 25 March 2009<P>

has anyone got facebook here?<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 March 2009<P>

Belinda, about <a href="/blend/wv.cgi?id=2009.03.25.18.14.21811">Vanilla Sky</a>: Nice work again. Belinda it hit me coming home from work who you are. How are you woman? Did you re-open your xanga site? Truly happy to see you writing here. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 March 2009<P>

twisted  lie I got rid of mine. I just did not like the way the place was set up. Xanga is much nicer and more international.<BR>
<BR>
bk
<HR>